<ion-header>
  <ion-toolbar>
    <ion-title>second-page</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" color="secondary">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Blank</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <h1>This is the second page</h1>
    <ion-button routerLink="/home">Go previous</ion-button>
  </div>
</ion-content>
